.clear { display:block; clear:both; }
.hidden, .invisible { position: absolute; left: -9999em; top: -9999em; }
.not-hidden { position:static !important; }
.hidden-text { text-indent: -9999em; overflow:hidden; }

.left{ display:inline; float:left; }
.right{ display:inline; float:right; }

img.left{ margin-right: 10px; margin-bottom: 10px; }
img.right{ margin-left: 10px; margin-bottom: 10px; }

*html .icon { background-image:url(images/ie6-icons.png); }

.vanilla { padding:0; margin:0; list-style:none; }
.no-border { border: none }
.block { display:block; }

button { vertical-align: middle; cursor: pointer; outline: 0; overflow: visible; border:none }
.box { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
textarea.full-field, input.full-field, select.full-field { width: 100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box }
.cb input, input.cb { width: 16px !important; vertical-align: -2px; }

a { text-decoration:none; outline: none;}
a:hover {text-decoration: underline; }
a.block { display:block; text-decoration:none !important; }

.placeholder { color: #777 !important; }
::-webkit-input-placeholder { color: #777 !important; }
:-moz-placeholder { color: #777 !important; }

.uc{ text-transform:uppercase !important}
.lc{ text-transform:lowercase !important}
.nc{ text-transform:none !important}

/* box that contains submit button */
.submit { text-align:right; }

.em{ font-style:italic; }
.has-js .js-hide { display:none }

.txt-ctr { text-align: center }
.txt-lft { text-align: left }
.txt-rgt { text-align: right }
.txt-jty { text-align: justify }


.form-row { text-align:right; clear:both; padding:3px 0 ; }
.form-row input,.form-row textarea,.form-row  select { width: 320px;  }
input,textarea,select { width: 320px; background:transparent; border-width: 1px; border-style: solid }
label { cursor:pointer; vertical-align:top; position:relative; padding-right: 5px; margin-right: 5px }
label abbr { font-weight: bold; position: absolute; right: 0; top: 0; border: none }
form p { padding-left: 135px }
button { background:transparent; }
p, fieldset, table, pre, hr, ul, ol, dl, h1, h2, h3, h4, h5, h6 { margin:0 0 10px 0; }
ul, ol { padding-left: 18px; }

q,em { font-style:italic }